CREATE TABLE [dbo].[prova15022023] (
	[Controvalore_Fogli_Progetto_Attuale] decimal(25,12) NULL,
	[Controvalore_Fogli_Progetto_Proposto] decimal(25,12) NULL,
	[Controvalore_Fondi_Progetto_Attuale] decimal(25,12) NULL,
	[Controvalore_Fondi_Progetto_Proposto] decimal(25,12) NULL
)
GO